#
# spec file for package steamtricks-data
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           steamtricks-data
Version:        0~git20161009.c7ed0fa
Release:        1.1
Summary:        Steamtricks companion data repository
License:        GPL-2.0
Group:          Amusements/Games/Other
Url:            https://github.com/steamtricks/steamtricks-data
Source:         %{name}-%{version}.tar.xz
BuildArch:      noarch
BuildRequires:  steamtricks
Requires:       steamtricks

%description
steamtricks companion data repository

While steamtricks is the client/daemon that triggers and applies fixes,
steamtricks-data is the repository that provides the instructions for making the
fixes.

%prep
%setup -q

%build

%install
%make_install

%files
%defattr(-,root,root,-)
%doc COPYING AUTHORS
%{_datadir}/steamtricks/data

%changelog
* Sun Oct 16 2016 jimmy@boombatower.com
- Update to version 0~git20161009.c7ed0fa:
  * 67000-The_Polynomial: fix for 64bit version.
* Sat Oct  8 2016 jimmy@boombatower.com
- Update to version 0~git20161007.637d797:
  * Add COPYING: GPLv2 just as the Linux kernel.
  * Add AUTHORS: only creator for now.
* Wed Oct  5 2016 jimmy@boombatower.com
- Update to version 0~git20161004.f442a71:
  * 18700-And_Yet_It_Moves: initial fix
  * 249990-FORCED: initial fix, use 64bit version
* Wed Oct  5 2016 jimmy@boombatower.com
- Initial package.
